/* ===========================
ページ全体
============================== */
body {
	font-family: 'arial','メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,'ＭＳ Ｐゴシック'sans-serif,; 
    font-size: 80%;
    vertical-align: top;
    line-height: 1.4; 
}


/* ===========================
line
============================== */
hr.line{
	border-top: 1px solid #C0C0C0;
}

hr.line2{
	height: 10px;
	border: 0px none;
	box-shadow: 0 -10px 10px -10px #00ACEF inset;
	width: 96%;
}

hr.line3 {
	height: 24px;
	border: 0px none;
	width: 100%;
}

hr.line4 {
	height: 24px;
	border: 0px none;
	box-shadow: 0 24px 24px -24px #0068AE inset;
	width: 100%;
}


/* ===========================
top_line
============================== */
.top_line {
	width: 100%;
	height: 22px;
	background-image: url('../img/t_bg.png');
}




/* ===========================
top_logo
============================== */
.top_logo {
	position: relative;
	margin-left: 15%;
	margin-right: 15%;
	z-index: 1;
}	


/* ===========================
main_contents
============================== */
.main_contents {
	position: relative;
	margin-left: 15%;
	margin-right: 15%;
	box-shadow: 0 0 8px gray;
	width: 900px;
	color: #333333;
	background-color: #ffffff;
	z-index: 2;
}	

.contents {
	margin-left: 30px;
	margin-right: 30px;
	widrh: 840px;
}

.sub_contents {
	padding: 12px;
	background-color: #E3E3FF;
	width: 600px;
	margin-left: 30px;
	margin-right: 30px;


}

.sub_title {
	background-color: #B9E3FF;
	padding-left: 10px;
	height: 30px;
	line-height: 2;


}


/* ===========================
menu
============================== */
ul {
	width: 190px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

li a {
	display: block;
	padding: 4px 4px;
	text-decoration: none;
	color: #777777;
}

li {
	text-align: left;
	border: solid 1px #cccccc;
}

li:last-child {
	border-bottom: none;
}

li a.active {
	color: #ffffff;
	background-color: #003399;
}

li a:hover:not(.active) {
	color: #ffffff;
	background-color: #85A3E0;
}



/* ===========================
stitle
============================== */
#stitle{
 	padding-left: 6px;
    border: solid 1px #800000;
	background-color: #FFFFCC;
}



/* ===========================
オンマウス
============================== */
a.overwhite{
    display:block;
}

a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1
}